/*
	/////////////////////
	설명: 범용,고정 스타일
	날자: 2012-05
	작성: jcs
	/////////////////////
*/		

/*기본태그들에 대한 스타일정의*/
* { margin: 0px; padding: 0px;}
H1,H2,H3,H4,H5,H6 { color: #675a3f;  font-size: 13px; }
BODY { background: #eee; }/*e7e7e7*/
DIV { background: #fff; }
FORM { background: #fff; }
INPUT { border: #c9c9c9 1px solid; background: #f0f0f0; }
TEXTAREA { border: #c9c9c9 1px solid; background: #f0f0f0; }
P { text-align: justify; line-height: 300%; text-indent: 15px; font-family: 바탕체, batang; font-size: 12pt }
IMG { border: 0px; background: none transparent scroll repeat 0% 0%; }
A:link { color: #313031; text-decoration: none; }
A:visited { color: #313031; text-decoration: none; }
A:hover { color: #cd5c1e; text-decoration: none; }
A:active { color: #cd5c1e; text-decoration: none; }
LABEL { font-size:13px; color:#333; }

/*많이 쓰는 클라스스타일*/
.lf_a { font-family: batang, 바탕; font-size: 14px }
.clearboth { border: 0px solid; line-height: 1px; background: none transparent scroll repeat 0% 0%; height: 1px; clear: both; }
.clearboth2 { background: none transparent scroll repeat 0% 0%; height: 50px; clear: both }

/*고정부분*/
/*header - top메뉴,배경*/
#header 		{ width:1000px; height:149px;  margin:0px auto; background-image:url(../images/header.jpg); background-repeat: no-repeat; text-align:right; }
	 #hd_lf		{ width:470px; height:auto; background:none; text-align:left; float:left; }
		#hd_lf1	{ width:65px; height:125px; background:none; text-align:left; float:left;  }
		#hd_lf2	{ width:360px; height:115px; background:none; text-align:left; float:left;  }
		#hd_if2space	{ width:350px; height:45px; }
		#hd_if2mark	{ width:350px; height:60px; }
		#hd_lf3	{ width:320px; height:15px; background:none; text-align:left; float:left;  text-align:center; }
		#hd_lf3 .topdate	{ font-size:16px; }
	#hd_rh		{ width:500px; background:none; float:right; border:0px red solid; }
		#hd_rh1	{ width:20px; background:none; float:right; margin-top:5px;  }
		#hd_rh2	{ width:175px; background:none; float:right; margin-top:5px;  }
	#hd_rb            { width:500px; height:78px; background:none; float:right; border:0px red solid; }
	#hd_rb2		{ width:520px; height:23px; background:none; float:right; border:0px red solid; }
/*bottom*/
#bottom			{ width:1000px; height:150px;  margin:0px auto; background-image:url(../images/bottom.gif); background-repeat: repeat-x; text-align:left; }
	#bottom_mark		{ padding-top:50px; background:none; width:250px; height:90px; float:left;  text-align:center; }
	#bottom_info		{ padding-top:60px; background:none; width:700px; height:90px; font-size:13px; float:left; }
/*menu*/	
#menudiv		{ width:1000px; height:23px;  margin:0px auto; background:#9dccfd; text-align:center; background-image:url(../images/menubg01.gif); background-repeat: repeat-x; }
	.menuatag		{ color:#0e4e75;  }
	.menuspace		{ color:#fff;  }
	.menuatagsel	{ font-weight:bold; color:red; background:#fff; padding:4px; background-image:url(../images/menubg02.gif); background-repeat: repeat-x; }
	.menuatagsel:visited	{ color:#da4c4c; }

			.mov_srch_inp{
				float: right; width: 305px; height: 22px; color: #368; border: 1px solid #9CF; margin-right:5px;
				border-radius: 5px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				background:none;
			}
			.mov_srch_icon{
				float: left; height: 16px; width: 25px; margin-top: 2px; text-indent: 5px;background:none;
			}
			.mov_srch_val{
				float: left; height: 16px; width: 195px; margin-top: 1px;background:none;
			}
			.mov_srch_val input{
				background:none;
			}
			.mov_srch_lnk{
				float: left; height: 18px; width: 85px; margin-top: 2px; text-indent: 0px; text-align: center;background:none;
			}
			.mov_srch_buru{
				height: 18px; width: 110px; background:none;
			}
			.mov_srch_title{
				height: 18px; width: 150px; background:none;
			}
			.mov_srch_btn{
				height: 18px; margin-top: 1px; background:none;
			}
					
	